Comersus Version History

Date       Version  Notes
_____________________________________________________________
05/06/2004  5.09    TrustCommerce, uSight and e-Bullion Gateways added, 
		    Advanced Stock calculations and advisor for BackOffice 
		    including Security Stock/Minimum order/Costs and more, 
                    Exit Survey (open a store survey when the customer leaves
                    from important exit points) only in english at this time,
                    byPass shipping for new customers, Authorize.net SIM 
                    documentation updated, Template selling add-on with 
                    price decrease and buyout price, Comments field saved in
                    checkoutSaveOrder, Comments, user1-3 shown at showOrder in
                    BackOffice+, Domain Registration add-on with Whois lookup
            
04/02/2004  5.08    State disabled setting for European stores
		    European Taxes in one simple step using BackOffice+, 
 		    ITransact Gateway Added, Save Cookie patch in Wish List
                    Security Check with B+ path, Orders per supplier and affiliate 
                    with SUM for BackOffice+, formatForDb used for quotation in checkout 
                    fields, real time GoogleBot link creator, Change all catalog prices 
                    at once by percentage, Mark all pending orders as paid, 
                    closeDB after footer for storefront scripts,
                    Diagnostics and Tools integrated with BackOffice Lite, Fedex minimum weight
                    force, BackOffice+ new: HTML details field parsing, quotes parsing
                    for Options, Search By Letter page transition fixed, len verification for user
                    admin, Portuguese Translation update, Norwegian Translation Update,
                    Security Measures Graph in checkout, New Import procedure for
                    categories and products with all fields
                    
03/01/2004  5.07    CDO email component added, Terra Payments Gateway,
		    BackOffice+ Products Export in CSV, How Important 
		    is one affiliate against te entire table, SQL 
		    Injection Protection for logged admins, list 
		    products by first letter, Storefront Search By 
		    Letter with multilanguage filtering, Export to Shopping.com
		    comparison in beta version, Real Time Comparison with Amazon
		    prices, Easy shipment rules for BackOffice Lite and Plus,
		    Default version with include virtual in order to avoid ../
		    FastCharge Gateway, New Declarations sentences to increase 
		    performance, Clean Catalog from Lite Wizard, Quick Start 
		    Guide, New case study: payment gateways, rentals table 
		    added to mySQL scripts
            
01/25/2004  5.05    VelocityPay Gateway & order confirmation added,
		    LinkPoint API 5.4 revised final release,
		    BackOrder basic request for unserstock products, 
		    ERD database chart included with documentation,
		    Database table and fields description included with 
		    documentation, Access in a foreign server fixed for decimal prices, 
		    Buckaroo SSL, CCAvenue and eGold Payment Gateways added,
		    ShoppingCartStandards.org API and export functions,
		    Cart Remove with Free Products & idDbSessionCart considered,
		    Update Transaction Results for rental patched, Real Time USPS
		    considering ounces and free shipping items, AddItem & orderVerify for		    
		    Real Time UPS ZIP length verification, What's New script
		    fixed with Cdbl for days comparison, Active verification
		    for featured categories, overFlow for 0 reviews in viewItem
		    for mySQL fixed, patches for rentals table in SQL Server scripts, 		    
		    BackOffice Lite and + delete item with optionals removal		    		    
		    
12/25/2003  5.03    Unlimited categories assignment for B+, New
		    Books Template, Affiliates are able to see order contents,
		    SQL Injection protection for list products by supplier,
		    B+ deleteItem with serials and getFree removal,
		    Volume calculation for Off Line Shipment and InterShipper,
		    ViaClix Gateway added, Access 2000 empty database for 5.xx
		    Delayed Payments (a payment for an existing order can be posted anytime),
		    Serial Codes complete management from B+, Shipping Cost, Review, 
		    Comparison, listBySupplier and PayPal Silent Response revised for
		    SQL Injection

12/01/2003  5.00    Rental/Borrow Products for Hotel reservations, DVD rental, etc
		    Last Chance Listing for storefront,
		    Load Balancing between two Web Servers for higher performance,                                	    
		    Fast and light schema for checkout procedure without dictionary object, 
		    Wish List revised now with public link for third party purchase, wish 
            	    list item decrease, notification and fixed destination address
            	    Automatic Integration with Google AdSense (Place Google ads on your site 
            	    and earn money),
            	    Installation Wizard with easy encryption password modification, 
            	    first time password and all minimum settings to run the store, 
            	    List Products by Letter,            	    
		    ParaData, BluePay, Epoint and Architrade DIBS Gateway Denmark added,
		    EPDQ gateway revised and Silent Response added,		    
                    French Language and Norwegian Translation updated,
                    French Language for BackOfficeLite
                    Handling charges for off line shipments,                                	                	    
            	    SQL Injection Protection for searchItem and BackOffice Lite Login, 
            	    Disable listHidden when removing a product from a bundle, 
            	    form quantity and stock considered in Bundle products, 
            	    B+ Sales and Visits chart revised, BackOffice Dead Product Listing            	    
            	    mySQL 3.51 db connection string, mySQL Server Scripts Indexes added
            	    Order custom fields (1-3) to store custom information for each order,
            	    Offer Box compatible with special pricing,             	                	    
            	    Length, Width and Height for products, ByPass Shipping Calculations,             	                	                	                	                	    
            	    BackOffice Lite Form Validation fixed, Customer automatic password revised,            	                	    
            	    Export to NexTag comparison system, BackOffice+ Image Upload for products 
            	    and categories with automatic names assignment, Use Shipping Address for 
            	    Tax calculations, Cookies detection configurable            	    
            	    Stock fields in products table for advanced stock calculations,
            	    Rental Case Study, Access 2000 database for demo store,
            	    New storefront templates (Hosting, Music, Farm, Consulting, Wave),
            	    B+ menu: no payment/shipment/products detection and warning
            	                
10/15/2003  4.36    Customer order cancellation request, Download digital 
		    goods with time limit, Newsletter distribution when a new
		    product is added from BackOffice+, Main header configurable keywords
		    Affiliate registration with banner and links page in Storefront,
		    New case study for Search Engines and Shopping Carts,
		    New payment gateways: Payready.net y Gorealtime,
		    Email Text field of payments fixed in B+
		    
            
09/21/2003  4.34    Characters in graphic box to prevent automated registrations,
		    BackOffice+ main menu with Java charts Linux compatible,
		    Delete stored CC numbers for specific orders,
		    Select which credit cards will be accepted for off line payments,
		    Clone Products from BackOffice+ to load similar products,
		    Digital Goods compatible with ASPUpload component,
		    Digital Goods download with on the fly zip creation with random name,
		    Discounts per product revised, Three new free templates Golf, 
		    Computer Hardware, WayBack Machine, All payment 
		    gateways with Silent Response revised, documents explaining Comersus
		    features for clothing and online music stores, online currency conversion
		    fixed, E Processing Network and RTware gateways added

08/22/2003  4.32    SaveOrder for SQL Server error with lcase fixed,
                    SendMail missing for BackOffice login and Auction functions,
                    Security Check inside Diagnostics and Tools, Italian translation updated
                    CyberSource, SecurePost, eWay & Payment Processor Gateways, Keywords management in B+
                    Capture customer search words, Dynamic Suppliers Listing, Preload customer data
                    in Shipping Preview, Contact a store representative in customer menu
                    
07/27/2003  4.30    New templates, OZHosting gateway added, 
		    Bank of America Silent Response added,
            	    Froogle export in BackOffice+, Payment Percentage bug fixed
            	    (orderForm, orderVerify and SaveOrder), New Real Time Shipping 
            	    Quotes for Simultaneous systems (DHL, Fedex, USPS and UPS).
            	    Static Shipping Quote Preview from showCart, VIP Product verification,
            	    Bundle Products (One product made with other products), 
            	    Free Shipping for certain items, Save language of each order
            	    as it was selected by the customer, Save priceToAdd and optionDescrip 
            	    as historic data for reliable Invoice printing with format, Get One Free
            	    description translated, Invoice dollar number total only for US companies,
            	    Friendly VIP product selection from BackOffice, Custom fields for user 
            	    registration with easy implementation, Tax per customer type and location,
            	    Utility to record Affiliate Transfers with email notification,
            	    Bonus reward points for customers, How important is one specific supplier
            	    for BackOffice+ including pie chart, User's Guide released in Spanish also.
            	    Address format for showOrder revised, Upgrade Script from 42x to 43x,
            	    Case sensitive issues in file names and DB structure fixed for Linux
            
06/14/2003  4.295   Real Time Fedex beta, BackOffice+ Chart Total Per Month Overflow 
                    fixed, Blocked Keywords Delete fixed, & in company considered
                    Protx Silent Response, EPDQ and Asia Debit PayZip gateways added
                    New Import schema for D&T, SKU link in showCart and image 
                    hyperlinked in listings, 5 new templates (Business Bold, Contemporary
                    Greenwich, NYCBlue, Speed Of Business), Traffic Booster for BackOffice+
                    (create HTML pages and link from the dynamic catalog) to get higher ranks,
                    Add Shipments added to Free BackOffice Lite                                   

05/14/2003  4.29    New Import Procedure for D&T, 2Checkout Order Confirmation
                    Revised, PayFlowPro final version, PaySystem Gateway Added, 
                    MoneyBookers Gateway Added, Solution for & in company field,
                    Turkish Support for BackOffice Lite, Norwegian Translation updated
                    How Important for BackOffice+ products, Enter orders from BackOffice, 
                    Print all product labels at once, 
                    Real Time Canada Post Payment Shipping, 
                    Shipment tracking email to the customer,
                    New Schema for Order Management in BackOffice+ with ChargeBack and Refunds 
                    features and intelligent order status procedure,
                    BackOffice Lite Extensions updateOrderStatus patched, 
                    PriceGrabber Export from BackOffice+, New Skin with Software/Digital Style,
                    BackOffice+ Home for Linux with compatible charts

04/17/2003  4.28    PSIGate, SkipJack and WorldPay CB payment forms Revised, 
                    Viborgnet payment added, Verisign PayFlowPro beta,
                    Echonline Gateway added,
                    BackOffice+ related products filter fixed, Date 
                    Format Setting added to saveOrder,
                    Customer Type considered inside Invoice, German Translation
                    Update, unitWeight field as float in SQL scripts, 
                    Modifications to accept 5 digits or more quantities in the cart,
                    Products Comparison, Store Closed and minimum for 1Step Checkout,
                    BackOffice+ delete auctions, Server Operating System inside settings,
                    Database debug error levels, BackOffice WAP revised, 
                    Programming Reference in User's Guide, Optional DES encryption,
                    Digital Goods Download with a new schema for several files
                    per Order, Free Skins (Hardware & Computers, Books and Sports)
                    Custom Recommendations fixed for small catalogues, cart Recalculate for
                    Free Products trapped error fixed, Off Line Payment Expiration Check 
                    for current month fixed
            
03/11/2003  4.27    UsaEPay Client gateway added, Bean Stream 
 		    SOAP method gateway added, Authorize.net 
                    and WELLS Fargo scripts updated,                  
                    BackOffice+ released with real time charts in 
                    a new friendly home, rotating haiku relax phrases
                    direct links and information cell, more management 
                    utilities for products, permissions, inventory, taxes, 
                    private menu for Suppliers and Affiliates with limited
                    access, BarCodes for Shipping Labels and Invoices, Delete
                    Garbage records function optimized, 
                    Product Shipping Labels with BarCodes,                     
                    VIP place for one product in Dynamic Home, Contact US dynamic
                    page, Custom Recommendations considering previous orders for 
                    categories, prices, suppliers and Hot Deals
                    
            
02/27/2003  4.25    Store Location included in BackOffice Gold ShowOrder,
                    Reset Customer Passwords fixed, BackOffice Lite Generic
                    SQL with Settings to avoid modification fixed, uCase for
                    Currency Conversion comparison at ViewItem, Active Categories
                    for Categories Tree enabled, User fields defined as NULL for 
                    SQL and mySQL, PayPal IPN currencyFormat include added, 
                    Search with more consideration for multilanguage catalogues,
                    Details field as Text in mySQL DB, Listing Add link redirected to 
                    viewItem for optionals mandatory,  BeanStream Gateway added with 
                    detailed documentation, CSV Invoices Export in BackOffice Gold,
                    Recurring Billing with dbSessionCart assigned, Price List duplicated
                    records fixed, Percentage Discount for one specific product fixed, 
                    Box Offer adds selected product to the cart, Speed Test in Diagnostics
                    and Tools, mySQL Db connection without DSN, Performance and Speed 
                    documentation, PSIGate Gateway revised with Stock Update, New Faster
                    Import schema for Diagnostics and Tools, Customer Authenticate Name
                    in the URL fixed for NetScape, Moneris DirectPost Gateway Added                
            
01/21/2003  4.23    Reset Products if WapCarts have been used, taxPerProduct
                    calculation fixed, SQL Server Modify Configuration fixed for
                    submit field, SQL Server Scripts displayOrder missing fixed, 
                    DateAdded included in Diagnostics and Tools for Products Import
                    OfferBoxPercentage setting name fixed in SQL and mySQL scripts, 
                    Wells Fargo Payment and AuthorizeNet e-checks Gateway Added, 
                    2Checkout Return Script with MD5 hash verification,
                    Delete currencies in BackOffice Gold, Setting to avoid
                    money rounding, Payment Gateways detailed instructions in 
                    Comersus User's Guide
            
01/07/2003  4.22    AuthorizeNet AIM Beta, WorldPay and Intellipay
		    Invoice in Silent Response, Sales Forcasting 
		    with Math theory, idSerial bug patched in PayPal
		    Silent Response and Authorize.net Silent Response, 
		    PayPal Silent Response money comparison fixed for
		    SQL Server, Shipping Labels Printing, PlugNPay and
		    SkipJack payments added, Vat Number printed in 
		    BackOffice Gold Invoice, Setting to use Taxable Shipping 		    
		    for UK and other European countries, Doesn't calculate TAX 
		    for VAT registered customers, Payments Management in Free
		    BackOffice Lite

12/24/2002  4.20    Double randomkey for mySQL Scripts, White Label
                    and Bank Of America Payments Form added, BackOffice 
                    Lite in Dutch, UPS Fuel Surcharge added, QuickBooks 
                    invoices export from BackOffice Gold, Check if all
                    optionals have been selected prior to adding to 
                    the cart, categories tree help in BackOffice Gold,
                    Reviews fixed to only get active in calculation,
                    New Prefix removal schema, Cookies Enabled Detection,
                    BackOffice: friendly Open/Close Store, Security lock
                    for failed login, Duplicated Category verification in
                    BackOffice, DundasMail and aspSmartMail added, Order Total
                    in english words printed in Backoffice Invoice, 
                    Discounts Total limited to order total, Select State or 
                    Another State Bug for & in text fields fixed, browserIp
                    saved into Orders for control and security, Shipment Tracking
                    Numbers and Details from BackOffice and Customer Show Order,
                    Transaction Results field for payment authorization codes,
                    VAT Number included in OrderForm, Date Added for products and 
                    What's New Feature, Diagnostics and Tools check for suppliers 
                    automatically, mySQL ID retrieve with lastInsertId(), 
                    Product Personalization (add a name to a custome pen, etc),
                    Get One Free, Silent Response Invoices Multilanguage, Recurring 
                    Billing, Enable or disable categories, Ability to define a display
                    order for categories
                
            
11/12/2002  4.18    Spanish translation for BackOffice Lite, idCustomerType 
		    fixed in Customer Menu, Turkish Translation, SecPay CallBack,
		    Military Star Card, SMTP Authentication for JMail, ModifyProductForm
		    decimal point setting, LinkPointBasic "Store not allowed" fixed,
		    Real Time UPS Zip From fixed, PSIGateway currency format removed, 
		    OCXMail component added, Friendly Settings for BackOffice Gold,
		    Real Time USPS GET method fixed, Payment Gateway Merchant Data 
		    included in DB configuration Settings, AuthorizeNet SIM Gateway Added,
		    Wholesale prices display revision, SQL Scripts Quotation fixed, 
		    Offer Box feature (Treasure Box with 20 minutes offers), 
		    More documentation
		    

10/04/2002  4.14    comersus_message.asp HTML/Script injection attack fixed, 
		    PayPal Silent Response under stock supplier email fixed,
		    SecPay gateway added, Password verification at orderForm,
		    OnLine Currency Conversion, Stock Tracking (register all 
		    movements: in/out/sales), Store is closed setting (don't 
		    allow checkout during close status), outbound HTML emails 
		    (Cdonts, Jmail), Credit Card payment in WAP Store, PayPal 
		    default email account missing fixed, Troubleshooting chapter 
		    in Comersus User's Guide, EFTSecure Gateway added, Digital
		    Goods Private Download, Customers Export to QuickBooks from
		    BackOffice Gold, BackOffice Lite Multilanguage (English and 
		    Italian)
            
09/18/2002  4.11    DynamicIndex categories limited to 5 fixed, 2Checkout form
		    modifications, Advanced Search fixed for mySQL, Email To Friend
		    fixed, Forgot Password Link, SQL and mySQL Scripts modified, 
		    idDbSession not defined for mySQL fixed, formatForDb quotes fix,
		    BackOffice Version Check

09/06/2002  4.10    Transaction Central, SecureTrading, Protx and IonGate 
		    Gateways Added, WorldPay CallBack changes, 
		    ShowCart shows BtoC for BtoB customers fixed, 
		    Cannot clean cart in CancelOrder 
		    fixed, BackOffice Gold mySQL compatible, BackOffice Gold
		    update status with send Invoice feature, listcategoriesandproducts: 
		    leaf products with description translated if any, Error Trapping for
		    Access Error Numbers<-2000000000, Swedish Language added,
		    More verifications over Cookies enabled and Session Variables,
		    Off Line Payment wrong field name for credit card fixed,
		    New DB settings schema, Fraud Prevention Package with dynamic
		    keyword table, What's new package, Unique Serial Codes distribution,
		    Stock checking in add and recalculate. Currency Sign for Currency Conversion
		    added, Customer Outbound Email at SaveOrder step setting.
		    More documentation covering most requested parts of Comersus.

07/05/2002  4.05    One time discount bug fixed, shipping state code
		    missing fixed, optional BackOffice WAP available
		    (for WAP cell phones), popularity chart in dynamic
		    home, verification at changeLanguage for languages 
		    not installed, SearchItem depending on user language, 
		    Silent Response: Invoice and Digital Goods new schema, 
		    BackOffice Gold mark order as paid produces and outbound
		    invoice and digital goods distribution, 1 step checkout,
		    mySQL database structure scripts and mySQL support for
		    the storefront, wap catalog footer restored, SQL Server
		    IS NULL function fixed at comersus_orderForm.asp,
		    PSIGate gateway added, VeriSign PayFlowLink modifications
		    including Silent Response, Discount for auctions requirements
		    fixed.

06/04/2002  4.02    Off Line Payment Package exchanged for 
		    OnLine Payment Gateways, bug fixed in searchItem,
		    IntelliPay Silent Response, WorldPay modifications 
		    2Checkout, PayPal and PaybyCheck modifications,
		    languages prepared for currency conversion,
		    Currency Conversion released w/Power Packs, Bamboo SMTP 
		    email component added, Dynamic Index modifications
		    (current stock and dynamic categories)

05/21/2002  4.01    OrderVerify findProduct arrCart removed,
		    Special Prices storefront feature included,
		    showBtoBPrice at itemDetailsSm fixed

05/20/2002  4.00    Price List optional package, Weight for product
		    variations (optionals), Multilanguages
		    for variations (optionals), payment and 
		    shipping depending on customer types (retail
		    or wholesale), separate shipping missing state
		    bug fixed, Advanced Search Form bug fixed, 
		    UsaPay, 2Check, GoEMerchant, RoboCharge, 
		    PayByCheck, QuickCommercePro, LinkPoint Basic
		    Yahoo PayDirect and CyberCash MCK and QuickPay gateways,
		    Add Item with different optionals bug fixed,
		    Suppliers private list of own sales at BackOffice Gold,
		    New database query schema, multiple customer types,
		    Special Prices for each customer, image for categories,
		    Filter to prevent the user from pressing SAVE twice,
		    new Date Format policy, Unites States Postal Service
		    Real Time Shipping for US destinations, login password
		    removed from querystring at checkout step
		    		     
		    
03/18/2002 3.90     Discount per price decimal bug fixed, 
		    IntelliPay gateway added, National Secure
		    gateway added, shippingName and shippingLastName
		    fields used for shipping address, reviews are
		    not activated until store admin wants to,
		    automatic notification of reviews, Full 
		    Multilanguage (header, footer, graphics,
		    description, details and categories),
		    Email to Friend with full path to product,
		    Automatic preload of customer data in 
		    Email to Friend and Reviews, Date fields
		    type changed to allow foreign servers,
		    Setting to avoid adding to the cart if
		    the product has no stock


02/03/2002 3.83     Categories Tree script added, viewed orders
		    for SQL Server fixed, more error trap for
		    DB bugs like Invalid Procedure and Subscript
		    Out Of Range, dbSession Date trouble in
		    foreign servers fixed, PayPal IPN beta,
		    Ka-Chingg Gateway added, Expiration field
		    for Off Line Payments changed to text, 
		    Verisign PayFlow Link gateway revised,
		    AddItem decimals bug fixed same item in 
		    2 instances, SELECT * replaced by each field,
		    RC4 encryption for orderTotal in external 
		    gateways

12/25/2001 3.81     Discount recalculate/add bug fixed

11/11/2001 3.80     DiscountCode bug fixed, money format bug 
		    fixed in saveorder, RC4 new encryption 
		    schema, SQL hack protection, sku fix in 
		    showCart view, Trap error 9 for Access,
		    customerShowOrder with details added,
		    disable non-installed packages link,
		    unlimited optionals (variations) per
		    product, technical enhacements to obtain
		    inserted records, 100% database cart,
		    reviews rate at viewitem, cross selling
		    recommendations at viewitem, new table 
		    approach to avoid footer movement,
		    advanced search duplicated records 
		    bug fixed, BtoB prices independant 
		    on login time, LinkPoint gateway added
		    

11/10/2001 3.76     Shipping bug in saveorder fixed, dynamicIndex
		    integration in all links, dbSession date filter
		    symbol for SQL Server, dateFunctions for foreign
		    OS installations fixed, English Language revised

30/09/2001 3.75     Tax calculation using discount bug fixed,
		    Product Variation with Option Group printed
		    VeriSign PayFlowPro gateway included, add to
		    cart from listing disabled if select optionals
		    is mandatory, stock counter in viewitem, 
		    different approach for paginating, Discounts
		    bug in additem script fixed, free HotDeals,
		    autogenerate or choose customer password,		    
		    More statistical data saved on each order,
		    Affiliates with configurable commisions,
		    Dynamic BR inserts in viewitem, free Header
		    Cart with totals, Common database error 
		    solve information in SupportError script,
		    Dynamic Home, Free SQL admin, under stock 
		    E-mail alerts for Suppliers, Same Product 
		    can be assigned to multiple categories,
		    Bug in autoupdateorderstatus when no digital
		    emailtext is specified fixed 
		    
10/08/2001 3.60     Opt Auctions Engine, CyberCash payment added,
		    State Codes table for US states fixed,
		    Opt Real Time UPS calculation for shipping,
		    date settings in orderVerify dd/mm or
	            mm/dd according to settings, allow more 
	            decimals in taxes, Danish free language added,
	            redirection bugs fixed in WAP catalog	            
                    
13/07/2001 3.51     Minor patches in encryption, selectShipment,
                    and Tax calculation

13/07/2001 3.50     New shipping policies depending on State, 
		    Zip and country. New Tax policies depending
		    on product, state, zip and country.
		    Discount per quantity bug fixed, Shipping
		    payment discount filter bug fixed, RC4 quotes
		    removing fixed, Boolean fields compatible with
		    SQL Server, Country Codes & States with 
		    dropdown, Querystring encryption, More 
		    fraud protections, Force to select 
		    Optionals setting, Image not available in
		    viewitem script
		    

01/06/2001 3.45     Discounts per quantity, Free Advanced Search
		    Max Quantity for add item, delivering time
		    estimation, List Old Carts in customers menu,
		    Stock and Sales update in autoupdateorderstatus,
		    bug fixed in search more than two 
		    words for Netscape (page 2 or more), Dynamic 
		    General Conditions, Portuguese Language added,
		    Form quantity in viewitem configurable, Header 
		    and Footer design simplified, Language fix in 
		    order tracking
		    
15/05/2001 3.40     Opt Advanced search package, Sell Digital 
 	            feature with automatic distribution of serials, 
		    download links, etc, Same OpenDb script for
		    all modules, easy add-ons installation, BtoB
		    special prices, SecurePay Payment Gateway added,
		    CSS font styles for the whole store, new cart 
		    schema for same product added, Wap <p> bugs 
		    fixed, add categories and BtoB price in Tiny 
		    Admin, discounts weight depending bug solved


20/04/2001 3.36     Order & customer prefix, Fraud Prevention 
	            package, Dynamic store news page, email to a 
	            friend, minimum purchase, customer registration 
	            form, pagination in products section of 
		    comersus_listcategoriesandproducts.asp
		    Order tracking in WAP store

15/04/2001 3.35     Unlimited categories levels, category navigator
		    list orders in Tiny admin, Wish List, 
		    add to cart from listing

08/04/2001 3.34     SQL Server Scripts included, encryption
		    modules for sensitive data, related 
		    products opt package, off line opt payment

27/03/2001 3.33     User utilities menu, optionals bug fixed
		    for several products of same ID, sslUrl 
		    field in payments can be zero length, Tiny 
		    Admin Utility VbScript error validation,
		    Newsletter, Allow new customer register 
		    setting, Product customer reviews

16/03/2001 3.32     Validate 100% VbScript, Multiple Header 
                    and footer styles, TAX per state, 
                    more discount features

09/03/2001 3.31     Tax bug fixed, free multilanguage package
		    order prefix, more discounts features, 
		    billing & shipping address, Access 97 &
		    2000 compatible
		    
18/02/2001 3.30     Wap access to catalogue, configurable
	            currency format and decimal sign, 
	            delete products in Tiny Admin, Discounts
	            functionality, autoupdate order status
	            script for Payment Gateways

01/02/2001 3.29     Date Format Settings, unexcpected inputs 
		    validation. Multiple e-mail components 
		    settings for Jmail, CDONTS, ASPmail, 
		    Persits ASPmail. Multiple database
		    connection strings, Order Tracking

29/11/2000 3.28	    Bug in optional with decimal price to add 
		    (truncation), allow payment discount
		    Bug in total options, Small random in 
		    saveorder to get  idOrder.	

23/11/2000 3.22	    Basic Stock functionality (viewItem, 
		    settings, saveorder)			    

22/11/2000 3.21     SaveOrder fixed bugs in Payment-Email-Text, 
		    orderForm Ssn field bug

09/11/2000 3.20     ListProductsBySubCategory added, veristore 
		    modified, DSN less connection
                    database structure in english, Includes 
                    File instead of Includes Virtual
                    Cleanner code, more english comments, 
                    SaveOrder prepared to huge traffic

17/10/2000 3.15     MultiLanguage Support

11/10/2000 3.10     More english documentation

08/10/2000 3.01     Spanish messages in user screens, some 
		    open connections without closeDb		    
		    Error in next screen for 
		    listProductsByCategory and searchItems

01/10/2000 3.00     Original release. 
		    Bug in currency type fields in Access 
		    database, no comments in source 		    		    

_____________________________________________________________

Comersus Sophisticated Software
8345 NW 66TH ST #3537
Miami FL 33166-2626
http://www.comersus.com
Phone 1 (305) 735-8008